body         { margin: 5 0; background: #9B0000; }
.fit_form	 { margin: 0px; }
.title1      { font-family: Trebuchet MS; font-size: 18px }

.menu1       { display: block; font-family: Trebuchet MS; font-size: 10px; text-decoration: none; color:#FFFFFF; width: 100%; height: 100%;
				padding-top: 7px; padding-bottom: 3px; font-weight:bold }
:hover.menu1 { background-color: #000; }
.menu2       { display: block; font-family: Trebuchet MS; font-size: 10px; text-decoration: none; color:#FFFFFF; width: 100%; height: 100%;
				padding-top: 2px; padding-bottom: 2px; font-weight:bold; background-color: #7E0100; }				
:hover.menu2 { background-color: #000; }
.menu3       { display: block; font-family: Trebuchet MS; font-size: 10px; text-decoration: none; color:#FFFFFF; width: 100%; height: 100%;
				padding: 0 4; font-weight:bold; }				
:hover.menu3 { background-color: #94A9C5; color: #29528A; }
.menu4       { display: block; font-family: Trebuchet MS; font-size: 10px; text-decoration: none; color:#FFFFFF; width: 100%; height: 100%;
				padding: 0 4; font-weight:bold; }
.contact_link   { font-family: Tahoma; font-size: 10px; color: #FFFFFF; text-decoration: none; font-weight: bold }
.site_link   { font-family: Tahoma; color: #DF0000; font-size: 9px; text-decoration: none }
.footer_link { font-family: Tahoma; font-size: 10px; color: #717171; text-decoration: none }
:hover.footer_link { color: #fff; }
.gallery_link { font-family: Tahoma; font-size: 10px; color: #717171; text-decoration: none }
:hover.gallery_link { text-decoration: underline; color: #DF0000}
.content_link { font-family: Tahoma; font-size: 11px; color: #717171; text-decoration: none }
:hover.content_link { text-decoration: underline }
.dwnld_link { font-family: Tahoma; font-size: 10px; color: #717171; text-decoration: none; font-weight:bold }
:hover.dwnld_link { text-decoration: underline; }

.sign_link   { font-family: Tahoma; font-size: 10px; color: #FFFFFF; text-decoration: none }
.input1      { width: 147; height: 16; border: 1px solid #000000; font-family:Verdana; font-size:9px }
.input2      { width: 147; height: 16; border: 1px solid #C0C0C0; font-family:Verdana; font-size:9px  }
.button1     { font-family: Verdana; font-size: 10px; font-weight: bold; width: 60; border: 1px solid #E00000; background: #E00000; color: #fff; }
.footer      { font-family: Trebuchet MS; font-size: 10px; color: #FFFFFF; }
.terms_link  { font-family: Tahoma; font-size: 10px; color: #6C6C6C; text-decoration: none }
.content     { font-family: Verdana; font-size: 10px; color: #5F5F5F; text-align:justify; }
.content_title { font-family: Verdana; font-size: 10px; color: #5F5F5F; font-weight: bold }
.sml_title1  { font-family: Verdana; font-size: 10px; color: #FFFFFF; }
.page_title  { color: #29528B; font-family: Trebuchet MS; font-size: 14px; font-weight: bold }
.client_title { font-family: Trebuchet MS; font-size: 12px; color: #E00000; font-weight: bold }